kontakt 7 with old native acces ?

Options
robisme
robisme Member Posts: 2 Newcomer
edited March 2023 in Native Access

Hi,

I have switched to Linux, and am using Wine to install windows applications.

But as for Native Access, I could only use the old legacy v1.14, because Native Access v2 doesn't work with Wine for some reason.

How could I still install Kontakt player 7, instead of the v6.6 which seems to be the only version available in Native Access ?

Is old Native Access limited to old products ?

Best Answer

  • Monochrome
    Monochrome Member Posts: 1,180 Expert
    Answer ✓
    Options

    Also using NA 1.14.1 on W10 and can see the Kontakt 7 Player just fine, although I haven't installed it yet (for reasons).

    The problem is that you're using an unsupported OS, so help will likely be sparse. Most of us in this forum use either Windows or Mac. Only a few people run Linux.

Answers

  • Gee_Flat
    Gee_Flat Member Posts: 906 Guru
    edited March 2023
    Options

    Nope. I still use NA 1.14 with W10. Kontakt 7 Player is there and I downloaded it without a hitch.

    Uninstalled it just as easy. 😋 although it left remnants of its existance in Kontrol software which I can't remove. Luckily I don't use KK in my projects.

    And contiue to use Kontakt 6.4.

  • robisme
    robisme Member Posts: 2 Newcomer
    Options

    Why did you uninstall K7 ?

  • Monochrome
    Monochrome Member Posts: 1,180 Expert
    Answer ✓
    Options

    Also using NA 1.14.1 on W10 and can see the Kontakt 7 Player just fine, although I haven't installed it yet (for reasons).

    The problem is that you're using an unsupported OS, so help will likely be sparse. Most of us in this forum use either Windows or Mac. Only a few people run Linux.

  • Gee_Flat
    Gee_Flat Member Posts: 906 Guru
    edited March 2023
    Options

    If you followed the link that @Monochrome posted you will get the drift. Coincidentally, we are both there in the same thread.

Back To Top